* {
margin:0px auto;
padding:0;
}

body {
margin:20px;
padding:0;
height:100%;
background-color:#ffffff;
color:#000000;  
text-align:center;
font-family: verdana, geneva, arial, helvetica, sans-serif;
font-size:16px;
background-image: url(noteslite.jpg);
}

a {
color:#cc0000;
text-decoration:underline;
}

a:hover {
color:#cccccc;
text-decoration:none;
}

ul {
margin:0 0 0 20px;
list-style-type:disc;
}

li {
margin:4px 0 5px 10px;
}

#container { 	
margin:0 auto;
padding:0;
width:800px;
text-align:left;
vertical-align: middle;	
background-color:#ffffff;
border:1px solid #cccccc;
background-image: url(yellow.gif);
}

#containerprojects { 	
margin:0 auto;
padding:0;
width:860px;
background-image: url(mbs.png);
text-align:left;
vertical-align: middle;	
background-color:#ffffff;
border:1px solid #cccccc;
}

#containerprojectstwo { 	
margin:0 auto;
padding:0;
width:800px;
background-image: url(mbs.jpg);
text-align:left;
vertical-align: middle;	
background-color:#ffffff;
border:1px solid #cccccc;
}

#containerprojects3 { 	
margin:0 auto;
padding:0;
width:900px;
background-image: url(mbs.jpg);
text-align:left;
vertical-align: middle;	
background-color:#ffffff;
border:1px solid #cccccc;
}

#header3 {
margin:0;
padding:12px 0 0 0;
height:125px;
width:890px;
background-image: url(yellow.gif);
}

#header img {
float:left
}

#header {
margin:0;
padding:12px 0 0 0;
height:125px;
width:800px;
background-image: url(yellow.gif);
}

#header img {
float:left
}

#headertwo{
margin:0;
padding:12px 0 0 0;
height:125px;
width:860px;
background-image: url(yellow.gif);
}

#headertwo img {
float:left
}

#header h1 {
margin:0;
padding:20px 0 0 20px;
font-size:1.8em;
letter-spacing:.1em;
color:#ffffff;
font-weight:lighter;
}

#header h2 {
margin:0;
padding:0 0 0 0px;
font-size:.9em;
font-weight:lighter;
letter-spacing:.1em;
color:#eeeeee;
}

#topcontainer {
margin:0 auto;
padding:0px;
width:100%;
height:100%;
}

#pfimage {
margin:-126px 0 0 0;
padding:0px 0px 0px 0px;
float: right;
width: 420px;
height: 341px;
display:inline;
}

#leftColumn {
margin:0;
padding:10px 0px 0px 20px;
width:125px;
height:197px;
}

#leftColumn p {
margin:0;
padding:0px
}

#leftColumn h2 {
margin:0;
}

#leftColumn ul {
margin:0 0 0 0;
list-style:none;
}

#leftColumn li {
margin:0px 0 5px 0px;
list-style:none;
}

#leftColumn li a {
text-decoration:underline;
}

#leftColumn2 {
float:left;
margin:0;
padding:0px 0px 0px 20px;
width:125px;
height:197px;
}

#leftColumn2 p {
margin:0;
padding:0px
}

#leftColumn2 h2 {
margin:0;
}

#leftColumn2 ul {
margin:0 0 0 0;
list-style:none;
}

#leftColumn2 li {
margin:0px 0 5px 0px;
list-style:none;
}

#leftColumn2 li a {
text-decoration:underline;
}

#leftColumn3 {
float:left;
margin:0;
padding:0px 0px 0px 5px;
width:125px;
height:197px;
}

#leftColumn3 p {
margin:0;
padding:0px
}

#leftColumn3 h2 {
margin:0;
}

#leftColumn3 ul {
margin:0 0 0 0;
list-style:none;
}

#leftColumn3 li {
margin:0px 0 5px 0px;
list-style:none;
}

#leftColumn3 li a {
text-decoration:underline;
}

#leftColumnabout {
margin:0;
padding:10px 0px 0px 20px;
width:140px;
height:200px;
}

#leftColumnabout img {
margin:0 auto;
padding: 0 0 0px 0;
}

#leftColumnabout ul {
margin:0 0 0 0;
list-style:none;
}

#leftColumnabout li {
margin:0px 0 5px 0px;
}

#aboutpic {
margin:0 auto;
padding:30px 0 0 0;
width:140px;
}

#leftcolumnprojects {
margin:0;
padding:10px 0px 0px 20px;
width:126px;
height:310px;
background-color: #ffffff;
}

#leftcolumnprojects p {
margin:0;
padding:0px
}

#leftcolumnprojects h2 {
margin:0;
}

#leftcolumnprojects ul {
margin:0 0 0 0;
list-style:none;
}

#leftcolumnprojects li {
margin:0px 0 5px 0px;
}

#leftcolumnprojects li a {
text-decoration:underline;
}

#leftcolumnprojects li a:hover{
text-decoration:none;
}

#twitterfollow {
margin: 0 auto;
padding-top: 5px;
padding-bottom: 10px;
}

#twitterfollow p {
margin: 0 auto;
padding-bottom:5px;
}

#middlespace {
margin:0px;
padding:0 0 0px 0;
width:800px;
height:25px;
}

#mediumcontainer {
margin:0px;
padding:0 0px 0px 0px;
width:800px;
}

#centercolumn {
float:left;
margin: 10px 0px 0px 18px;
padding: 10px 10px 20px 10px;
width: 560px;
border:1px solid #cccccc;
background-color: #ffffff;
-moz-border-radius: 1em;
-webkit-border-radius: 1em;
}

#centercolumn h1 {
margin:0;
padding: 0 0 10px 0;
font-size: 16px;
font-weight:lighter;
letter-spacing:.1em;
text-align:left;
}

#centercolumn h2 {
margin:0;
font-size: 12px;
font-weight:lighter;
letter-spacing:.1em;
text-align:center;
}

#centercolumn p {
margin: 0;
padding:0px;
line-height: 1.2em;
font-size: 14px;
text-indent:10px;
text-align:left;
line-height:2;
}

#rightcentercolumn {
margin: 10px 18px 0px 0px;
float:right;
clear:both;
padding: 0 0 20px 0px;
width: 172px;
font-weight:lighter;
letter-spacing:.1em;
border:1px solid #cccccc;
background-color: #ffffff;
overflow: auto;
height: 172px;
-moz-border-radius: 1em;
-webkit-border-radius: 1em;
}

#rightcentercolumn h1 {
margin:0;
padding: 0 0 0px 0;
font-size: 18px;
font-weight:lighter;
letter-spacing:.1em;
text-align:left;
}

#rightcentercolumn h2 {
margin:0;
padding: 5px 0 10px 0;
text-align:center;
text-decoration:underline;
}

#rightcentercolumn p {
margin: 0;
padding:0 10px 10px 0px;
font-size: 10px;
text-align:center;
font-weight:lighter;
letter-spacing:.1em;
}

#rightcentercolumn ul {
margin:0 0 0 0;
list-style:none;
}

#rightcentercolumn li {
margin:4px 0 5px 10px;
}

#rightcentercolumn li a {
text-decoration:underline;
}

#rightcentercolumn li a:hover{
text-decoration:none;
}

#aboutcontainer {
margin:0 30px 0px 0;
float:right;
padding: 20px 20px 30px 20px;
width:500px;
text-align: center;
background-color:#ffffff;
border:1px solid #cccccc;
-moz-border-radius: 1em;
-webkit-border-radius: 1em;
}

#aboutcontainer h1 {
margin:0 auto;
padding:0px 0 10px 0;
text-align:center;
font-size: 18px;
text-decoration:underline;
}

#aboutcontainer h2 {
margin:0 auto;
text-align:center;
font-size: 16px;
}

#aboutcontainer p {
font-size: 14px;
text-indent:20px;
text-align:left;
line-height:2;
}

#aboutmemberwrapper {
margin: 0 auto;
padding:0px 0px 0px 0px;
}

#aboutmemberwrapper h1{
margin:0 auto;
padding:0px 0px 30px 0;
text-align:center;
font-size: 18px;
}

#aboutmemberwrapper h2{
margin: 0 auto;
padding:0px 0px 0px 0px;
font-size: 14px;
color: #336666;
text-align:left;
font-weight:bold;
}

#aboutmemberwrapper h3{
margin: 0 auto;
padding:0px 0px 0px 0px;
font-size: 12px;
color: #336666;
text-align:left;
}

#aboutmemberwrapper img {
margin:0;
padding:0px 20px 0px 0px;
float:left;
display:block;
}

#aboutmemberwrapper p {
margin: 0 auto;
padding:10px 10px 0px 10px;
font-size:12px;
text-indent:0px;
width:480px;
height:80px;
line-height:1em;
}

#borderline {
margin: 0 auto;
padding:0px 0px 0px 0px;
height:25px;
width:420px;
border-top:1px solid #cccccc;
}

#divpush {
margin: 0 auto;
padding:0px;
height: 100px;
}

#divpush2 {
margin: 0 auto;
padding:0px;
height: 10px;
}

#contactcontainer {
margin:0 30px 0px 0;
float:right;
padding: 10px 20px 0px 20px;
width:500px;
text-align: center;
background-color:#ffffff;
border:1px solid #cccccc;
-moz-border-radius: 1em;
-webkit-border-radius: 1em;
}

#contactcontainer h1 {
margin:0 auto;
padding:0 0 10px 0;
text-align:center;
font-size: 18px;
}

#contactcontainer h2 {
margin:0 auto;
text-align:center;
font-size: 16px;
}

#contactcontainer p {
margin: 0 auto;
padding: 0px 0 0 0px;
font-size: 10px;
text-align:center;
line-height:2;
}

#contactemail {
margin:0 auto;
padding:10px 10px 20px 10px;
height:1%;
width:250px;
background-color:#ffffff;
border-bottom:1px solid #cccccc;
}

#contactemail h1 {
margin:0 auto;
padding:0 0 10px 0;
text-align:center;
font-size: 18px;
}

#contactemail h2 {
margin:0 auto;
text-align:center;
font-size: 16px;
}

#contactemail p {
font-size: 14px;
font-weight:normal;
text-indent:0px;
text-align:center;
line-height:1.6;
}

#formwrapper {
margin: 0 auto;
padding: 10px 10px 0px 10px;
}

#projectinfo {
margin-top:150px;
margin-right: 0 auto;
margin-left: 0 auto;
padding-top:20px;
padding-bottom:20px;
background-color: #ffffff;
}

#projectcontainer {
margin:0 30px 0px 0;
background-color: #ffffff;
float:right;
padding: 10px 20px 15px 20px;
width:608px;
background-image:url(syno.jpg);
background-color:#ffffff;
background-repeat: no-repeat;
text-align: center;
border:1px solid #cccccc;
-moz-border-radius: 1em;
-webkit-border-radius: 1em;
}

#projectcontainer h1 {
margin:0 auto;
padding:0 0 10px 0;
text-align:center;
font-size: 18px;
}

#projectcontainer h2 {
margin:0 auto;
text-align:center;
font-size: 16px;
}

#projectcontainer p {
margin: 0 auto;
padding: 0px 0 0 0px;
font-size: 14px;
text-align:center;
line-height:2;
}

#projectwrap {
margin-right: 0 auto;
margin-left: 150px;
margin-top:62px;
font-family: font-family: tahoma, verandas, helvetica serif;
width:440px;
}

#projectwrap img {
margin: 0 auto;
text-align:center;
float:left;
}

#projectwrap p {
margin: 0 auto;
text-indent:20px;
text-align: left;
font-size:11px;
line-height:1.4;
padding-bottom:7px;

}

#projectcontainertwo {
margin:0 30px 0px 0;
background-color: #ffffff;
float:right;
padding: 10px 20px 15px 20px;
width:558px;
text-align: center;
border:1px solid #cccccc;
-moz-border-radius: 1em;
-webkit-border-radius: 1em;
}

#projectcontainertwo h1 {
margin:0 auto;
padding:0 0 10px 0;
text-align:center;
font-size: 18px;
}

#projectcontainertwo h2 {
margin:0 auto;
text-align:center;
font-size: 16px;
}

#projectcontainertwo p {
margin: 0 auto;
padding: 10px 0 0 0px;
font-size: 14px;
text-align:center;
line-height:2;
}

#projectcontainer3 {
margin:0 30px 0px 0;
background-color: #ffffff;
float:right;
padding: 10px 20px 15px 20px;
width:650px;
text-align: center;
border:1px solid #cccccc;
-moz-border-radius: 1em;
-webkit-border-radius: 1em;
}

#projectcontainer3 h1 {
margin:0 auto;
padding:0 0 10px 0;
text-align:center;
font-size: 18px;
}

#projectcontainer3 h2 {
margin:0 auto;
text-align:center;
font-size: 16px;
}

#projectcontainer3 p {
margin: 0 auto;
padding: 10px 0 0 0px;
font-size: 14px;
text-align:center;
line-height:2;
}

#divpush3 {
margin: 0 auto;
background: url(fjbottom.jpg);
padding:0px;
height: 70px;
}

#divpush4 {
margin: 0 auto;
background: url(fjbottom2.jpg);
padding:0px;
height: 70px;
}

#sitelinks {
margin: 0 auto;
text-align:center;
width: 496px;
height:30px;
font-size: 12px;
line-height:2;
padding-top: 10px;
}

#sitelinks ul li{
margin: 0 auto;
list-style:none;
display:inline;
padding-right:10px;
text-decoration:underline;
}

#feedcontainer {
margin: 0 auto;
text-align: center;
background-color: #ffffff;
width: 552px;
padding-bottom: 35px;
}

#feedcontainertwo {
margin: 0 0 0px 70px;
text-align: center;
background-color: #ffffff;
width: 454px;
padding-bottom: 35px;
}

#feedcontainerthree {
margin: 0 auto;
text-align: center;
background-color: #000000;
width: 454px;
padding-bottom: 10px;
}

#mainfeednews2 {
margin: 0 auto;
background-color: #ffffff;
width: 454px;
height: 350px;
text-align: left;
padding-bottom:20px;
padding-right:20px;
font-family: tahoma, verandas, helvetica serif;
border:1px solid #cccccc;
border-style:solid solid dashed solid;
overflow: auto;
}

#mainfeednews2 h3{
margin: 0 auto;
font-size:8pt;
color:#000000;
font-weight:bold;
}

#mainfeednews2 li {
margin: 0 0 -6px 0;
list-style: none;
padding-bottom: 5px;
border-bottom: 1px dashed #cccccc;
}

#mainfeednews2 p {
margin: 0 auto;
text-align:left;
font-size: 8pt;
line-height:16px;
color:#6c6c6c;
}

#mainfeednews2 img {
margin: 0 auto;
text-align:left;
padding-bottom:5px;
}

#mainfeednews2 a {
color:#696969;
text-decoration:underline;
}
#mainfeednews2 a:hover {
color:#8d8d8d;
text-decoration:underline;
}

#mainfeednews {
margin: 0 auto;
text-align: left;
padding-bottom:20px;
padding-right:20px;
width: 450px;
height: 350px;
font-family: tahoma, verandas, helvetica serif;
border:1px solid #cccccc;
border-style:solid solid dashed solid;
overflow: auto;
}
#mainfeednews h3{
margin: 0 auto;
font-size:8pt;
color:#000000;
font-weight:bold;
}

#mainfeednews li {
margin: 0 0 -6px 0;
list-style: none;
padding-bottom: 5px;
border-bottom: 1px dashed #cccccc;
}

#mainfeednews p {
margin: 0 auto;
text-align:left;
font-size: 8pt;
line-height:16px;
color:#6c6c6c;
}

#mainfeednews img {
margin: 0 auto;
text-align:left;
padding-bottom:5px;
}

#mainfeednews a {
color:#696969;
text-decoration:underline;
}
#mainfeednews a:hover {
color:#8d8d8d;
text-decoration:underline;
}

#facetwitgoogle2 {
margin: 0 auto;
text-align:center;
height: 45px;
width: 600px;
padding-top:22px;
padding-bottom:22px;
word-spacing: 0px;
border-bottom: 1px solid #cccccc;
}

#facetwitgoogle {
margin: 0 auto;
text-align:center;
height: 20px;
width: 500px;
padding: 20px;
border-bottom: 1px solid #cccccc;
}

#squeeze {
float:left;
margin: 0 auto;
text-align:lcenter;
height:30px;
width:220px;
display:inline;
word-spacing:15px;
}

#squeeze2{
margin: 0 0 0 -20px;
float:left;
text-align:center;
height:30px;
width:200px;
display:inline;
word-spacing:10px;
}

#squeeze3 {
margin: 0 auto;
float:right;
text-align:center;
height:30px;
width:175px;
display:inline;
}

#vertads {
margin: 0 auto;
text-align:center;
padding-top:15px;
padding-bottom:4px;
width:121px;
}

#tinytext {
margin: 0 auto;
text-align: center;
padding-bottom: 10px;
width: 350px
}

#tinytext p {
margin: 0 auto;
text-align: center;
font-weight: bold;
font-size:7pt;
color: #0099CC;
}

#flashcontent {
margin: 0 auto;
text-align: center;
padding:0px 0px 20px 0px;
}

#borderlinez {
margin: 0 auto;
height:10px;
border-bottom: 1px solid #cccccc;
}

.feedpush {
margin: 0 auto;
padding-top:15px;
padding-right:5px;
text-align: center;
}

#rss {
text-align:right;
margin-top:8px;
margin-right:20px;
float: right;
width: 150px;
}
#rss img {
padding-bottom:6px;
}

#rss2 {
text-align:right;
margin-top:8px;
margin-right:20px;
float: right;
width: 470px;
}
#rss2 img {
padding-bottom:6px;
}

#adtop { 
text-align:right;
margin-top:8px;
margin-right:26px;
float: right;
width: 470px;
}

#rsshome {
margin: 0 auto;
text-align: right;
width: 142px;
float: right;
padding-top:75px;
padding-right:8px;
}

#footer {
position:relative;
clear:both;
padding: 0px 0 0 0;
bottom:0;
margin:0px 0 0 0;
padding:0;
height:60px;
line-height:60px;
text-align:center;
font-size:.7em;
background-color:#ffffff;
border-top:1px solid #cccccc;
}













